package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuImportarClientesPolicial extends DefaultItemMenuSistema {

	public ItemMenuImportarClientesPolicial() {
		super("indexController.mniImportarClientesPolicial.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.PASAJEROFRECUENTE.MENU.IMPORTARCLIENTESPOLICIAL";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/importarClientesPolicial.zul",
				Labels.getLabel("importarClientesPolicialController.window.title"), getArgs() ,desktop);
	}
}
